.showDetails:hover {
  text-decoration: underline;
  cursor: pointer;
  color: darkblue;
}

.sortable {
  cursor: pointer;
  font-weight: 600;
}

  .sortable:hover {
    text-decoration: underline;
  }

.fitlerBox {
  margin-bottom: 1rem;
}

  .fitlerBox .comment {
    color: gray;
    font-size: x-small;
    padding: 0 1rem;
    display: block;
  }

  .fitlerBox .filter {
    padding: .3rem;
    width: 100%;
  }

.message {
  font-size: small;
  margin-top: 2rem;
  color: darkcyan;
}
